---
apiVersion: v1
kind: Service
metadata:
  labels:
    container: owncloud
  name: owncloud
spec:
  clusterIP: None
  ports: []
  selector:
    container: owncloud
    is-container: 'true'
  type: ClusterIP

---
apiVersion: v1
kind: Service
metadata:
  labels:
    container: owncloud-db
  name: owncloud-db
spec:
  clusterIP: None
  ports: []
  selector:
    container: owncloud-db
    is-container: 'true'
  type: ClusterIP

---
apiVersion: v1
kind: Service
metadata:
  labels:
    container: owncloud
  name: owncloud-nirvati-ingress
spec:
  ports:
  - name: owncloud-nirvati-ingress-8080-tcp
    port: 8080
    targetPort: 8080
  selector:
    container: owncloud
    is-container: 'true'
  type: ClusterIP

---
apiVersion: v1
kind: Service
metadata:
  labels:
    container: owncloud-redis
  name: owncloud-redis
spec:
  clusterIP: None
  ports: []
  selector:
    container: owncloud-redis
    is-container: 'true'
  type: ClusterIP

